Activity log for bug #1823736

Date Who What changed Old value New value Message
2019-04-08 14:19:10 Christian Berendt bug added bug
2019-04-08 14:58:43 Mark Goddard kolla: status New Triaged
2019-04-08 14:58:48 Mark Goddard kolla: status Triaged Confirmed
2019-04-08 14:58:53 Mark Goddard kolla: importance Undecided High
2019-04-08 15:00:24 Mark Goddard kolla: assignee Michal Nasiadka (mnasiadka)
2019-04-08 15:00:34 Mark Goddard nominated for series kolla/stein
2019-04-08 15:00:34 Mark Goddard bug task added kolla/stein
2019-05-21 12:34:58 OpenStack Infra kolla: status Confirmed In Progress
2019-05-21 12:34:58 OpenStack Infra kolla: assignee Michal Nasiadka (mnasiadka) Marcin Juszkiewicz (hrw)
2019-05-21 12:38:46 Marcin Juszkiewicz kolla/stein: assignee Marcin Juszkiewicz (hrw) Michal Nasiadka (mnasiadka)
2019-05-21 12:39:35 Marcin Juszkiewicz nominated for series kolla/train
2019-05-21 12:39:35 Marcin Juszkiewicz bug task added kolla/train
2019-09-12 14:26:14 Michal Nasiadka kolla/stein: status In Progress Won't Fix
2019-09-12 14:26:22 Michal Nasiadka kolla/train: status New Fix Released
2019-09-12 14:26:30 Michal Nasiadka kolla/train: status Fix Released Fix Committed